declare const _default: {
    name: string;
    componentName: string;
    props: {
        groupSize: {
            type: NumberConstructor;
            default: number;
        };
        list: {
            type: ArrayConstructor;
            default: () => never[];
        };
        showMax: {
            type: BooleanConstructor;
            default: boolean;
        };
        horizontal: {
            type: BooleanConstructor;
            default: boolean;
        };
        color: StringConstructor;
        backgroundColor: StringConstructor;
        tiny_mode: StringConstructor;
        tiny_mode_root: BooleanConstructor;
        tiny_template: (ObjectConstructor | FunctionConstructor)[];
        tiny_renderless: FunctionConstructor;
        tiny_theme: StringConstructor;
        tiny_chart_theme: ObjectConstructor;
    };
    setup(props: any, context: any): () => any;
};
export default _default;
